gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.TriggerTypeGType)) These are the different types of triggers that can be activated by an application. To be added.
- Field
  2.24.0.0
  Gnome.TriggerType The trigger causes a command to be executed.
- Field
  2.24.0.0
  Gnome.TriggerType The trigger causes a function to be executed.
- Field
  2.24.0.0
  Gnome.TriggerType The trigger causes a sound to be played.
- Field
  2.24.0.0
  Gnome.TriggerType A null trigger type. Should never be used.